/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * klavika-web-condensed:
 *   - http://typekit.com/eulas/00000000000000007735f559
 *   - http://typekit.com/eulas/00000000000000007735f55b
 *   - http://typekit.com/eulas/00000000000000007735f55c
 *   - http://typekit.com/eulas/00000000000000007735f55d
 *   - http://typekit.com/eulas/00000000000000007735f558
 *   - http://typekit.com/eulas/00000000000000007735f557
 *   - http://typekit.com/eulas/00000000000000007735f556
 *   - http://typekit.com/eulas/00000000000000007735f55a
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-02-02 18:11:06 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=qts0lgp&ht=tk&f=7085.7086.7087.7088.7089.7090.7091.7092&a=115456838&app=typekit&e=css");

@font-face {
font-family:"klavika-web-condensed";
src:url("https://use.typekit.net/af/fa7ead/00000000000000007735f559/30/l?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/fa7ead/00000000000000007735f559/30/d?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/fa7ead/00000000000000007735f559/30/a?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"klavika-web-condensed";
src:url("https://use.typekit.net/af/63199f/00000000000000007735f55b/30/l?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/63199f/00000000000000007735f55b/30/d?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/63199f/00000000000000007735f55b/30/a?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"klavika-web-condensed";
src:url("https://use.typekit.net/af/f4a074/00000000000000007735f55c/30/l?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/f4a074/00000000000000007735f55c/30/d?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/f4a074/00000000000000007735f55c/30/a?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"klavika-web-condensed";
src:url("https://use.typekit.net/af/3ec46b/00000000000000007735f55d/30/l?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/3ec46b/00000000000000007735f55d/30/d?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/3ec46b/00000000000000007735f55d/30/a?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"klavika-web-condensed";
src:url("https://use.typekit.net/af/7f9f4d/00000000000000007735f558/30/l?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/7f9f4d/00000000000000007735f558/30/d?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/7f9f4d/00000000000000007735f558/30/a?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"klavika-web-condensed";
src:url("https://use.typekit.net/af/fb6be6/00000000000000007735f557/30/l?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=i3&v=3") format("woff2"),url("https://use.typekit.net/af/fb6be6/00000000000000007735f557/30/d?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=i3&v=3") format("woff"),url("https://use.typekit.net/af/fb6be6/00000000000000007735f557/30/a?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"klavika-web-condensed";
src:url("https://use.typekit.net/af/330788/00000000000000007735f556/30/l?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/330788/00000000000000007735f556/30/d?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/330788/00000000000000007735f556/30/a?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"klavika-web-condensed";
src:url("https://use.typekit.net/af/8a4080/00000000000000007735f55a/30/l?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=i5&v=3") format("woff2"),url("https://use.typekit.net/af/8a4080/00000000000000007735f55a/30/d?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=i5&v=3") format("woff"),url("https://use.typekit.net/af/8a4080/00000000000000007735f55a/30/a?primer=e6066692ab328d1a92bb155659ed6609b693e1e352f0e8982e4224719b13bdfb&fvd=i5&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

.tk-klavika-web-condensed { font-family: "klavika-web-condensed",sans-serif; }
